<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Dan Bern: City of models</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">City Of Models</h1>

<p>Written by Dan Bern<br />
Released on <em>Smartie Mine </em>(1998)<br />
Tabbed by Eyolf strem</p>

<hr />

<p class="verse">[intro &amp; riff]</p>

<pre class="tab">
  Am                F       G
  :   .   .   .     :   .   .   .    
|-----------------|-----------------|
|-----0-1-1-0-----|-----1---1-0-----|
|---2-2---2---2-0-|-----2---0-----2-|
|-2---2---2---2-0-|-3---3---0-----2-|
|-0---------------|-3-------2-----0-|
|-----------------|-1-------3-------|
</pre>

<pre class="verse">
Am                          F          G
 Even the little girls have caught the disease 
Am                           F         G        A
 Even the little girls bring grown men to their knees 
                               D      E    Am
Walkin' down the street you're like a mannequin 
Am                            F    G   A
 Leafin' through the pages of Cosmopolitan </pre>

<pre class="refrain">
A       E       F#m 
 In the city of models 
D                E 
 Strip shows and one night stands 
A E      F#m 
 City of models 
D        E       Am 
 City of perfect tans </pre>

<pre class="verse">You're invisible So it's okay to stare 
Impossibly high asses Float nine feet in the air 
Every step is hot The sand is neon blue 
Wish you were here So you could be beautiful too </pre>

<pre class="refrain">
In the city of models 
City of one night stands 
City of models  
                D 
City of perfect tans </pre>
<pre class="bridge2">
         Dm 
It's all right 
     A                        B 
Everybody and their brother tonight 
         Bm 
Gonna be lookin' at each other 
             E 
Look at each other </pre>

<pre class="verse">Into skirts and pants The long, long legs are poured 
Inside of halter tops The big, soft things are stored 
Someone's sleeping By the sidewalk grocery store 
Get me out of here I can't take anymore </pre>

<pre class="refrain">Of the city of models 
Strip shows and one night stands 
City of models 
City of perfect tans 
</pre>
</body>
</html>
